.container-fluid-max {
  padding-right: 0px;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;
}

#left_main {
	padding:0;
	width:calc(100% - 152px);
}
#right_keyboard  {
	padding: 0 0 0 2px;
	width:152px;
	position:fixed;
	right:0;
	top:0;
	height:100vh;
	background:#369;
}
#right_keyboard .keyctl {
	padding:0;
	font-size:22px;
	font-weight:bold;
	height:48px;
}
#right_keyboard .halfbtn {
	padding:0;
	font-size:22px;
	font-weight:bold;
	height:48px;
	width:72px;
}
#right_keyboard .entbtn {
	padding:0;
	font-size:22px;
	font-weight:bold;
	height:98px;
	line-height:48px;
	width:72px;
}
#right_keyboard select {padding:8px 4px; line-height:1; color:inherit;}
